h3, h2, h4{
	font-size:1.5em;
}

#menu-movil {
	display:inherit;
	position:absolute;
	top:0;
	left:0;
	z-index:10001;
}

		.menu-icon-cont{
			display:inherit;
		}
		
#falso-header{
	display:none;
}

.cbp-af-header{
	float:left;
	position:inherit;
	height:6em;
}

.cbp-af-header #id img{
	height:4em;
	width:auto;
}

.cbp-af-header #id{
	margin:1.5em auto 0.5em;
	width:50%;
	float:none;
	height:3em;
}

#menu-ppl-wrapper{
	display:none;
}

.cbp-af-header #buscador{
	float:right;
	width:100%;
	margin:-5.5em -2em 0 0;
}

		.cbp-af-header #buscador input.button{
			display:none;
		}
		
		.inputbox{
			max-width:12em;
			height:2.5em;
			border-radius:2px;
			font-weight:normal;
			font-size:0.8em;
			padding:0.5em;
		}

.cbp-af-header #herramientas{
	width: calc(100% + 4em);
	margin-left: -2em;
	float: left;
}

		.cbp-af-header #herra-sec{
			display:none;
		}

		#btn-compartir{
			display:none;
		}
		
		#btn-redes{
			display:none;
		}
		
		#idioma{
			width:10%;
		}
		
		#menu-sec{
			width:90%;
			text-align:left;
			display:none;
		}
		
				.moduletable_menu ul li{
					font-size:0.6em;
				}
				
#wrapper-1200{
	float:left;
	width:100%;
	padding:0 2em;
}

		#atencion-periodistas-home h3{
			font-size:1.5em;
			padding:0.5em;
			width: calc(100% + 2.5em);
			margin-left: -1.25em;
			background-color:#2c3e50;
			color:#fff;
		}
		
		#atencion-periodistas-home .nspArt h3{
			padding:0;
			width:100%;
			margin:0;
			background-color:transparent;
		}
		
		#atencion-periodistas-home .nspArt img{
			width:35% !important;
		}
		
#impunidad, #publicaciones{
	overflow:hidden;
	width: calc(100% + 2.5em);
	margin-left: -1.25em;
}

#destacados-home h3 {
    font-size: 1.5em;
    width: calc(100% + 2.5em);
    margin: 0 0 1em -1.25em;
    padding: 0.5em 1em;
	text-align:center;
}

#impunidad h3, #publicaciones h3{
    font-size: 1.5em;
    float: left;
    width: calc(100% + 2em);
    margin: 0;
    padding: 0.5em 1em;
    margin-left: -1.5em;
	text-align:center;
}

.gkNspPM-NewsGallery.gkArrows{
	padding:2em;
}



/*
.gkNspPM-NewsGallery{
	overflow:visible;
	float:left;
}



.gkNspPM-NewsGallery .gkPrevBtn{
	margin-left:-1.5em;
}

.gkNspPM-NewsGallery .gkNextBtn{
	margin-right:-1.75em;
}*/

.gkNspPM-NewsGallery .gkImagesWrapper.gkImagesCols4 > a{
	width:50%;
	height:250px;
}

.boton-ver-mas{
	float:left;
	width:100%;
}

#pata-w{
	padding:0;
}

		#pata-1, #pata-2, #pata-3{
			display:none;
		}
		
		#boletines{
			width:100%;
		}
		
#legal-cont p{
	text-align:center !important;
}
		
#legal-cont img {
	margin-bottom: 1em;
	width: 87%;
	margin-left: 12.5%;
}

#page-bottom {
	display:none;
}
		
/*Internas simples*/

#cont-contenido-internas{
	display:inherit;
}

#wrapper-con-internas{
	max-width:100%;
	padding: 2em;
	float:left;
}

#cont-internas-lat{
	width:100%;
}

		#cont-internas-lat .nspImageWrapper{
			width:100%;
		}
		
		#cont-internas-lat .nspCol4{
			margin:0;
			width:25%;
			
		}


#cont-internas h2{
	font-size:1.5em;
}

div.itemToolbar{
	display:none;
}

div.itemImageBlock{
	width:100%;
	padding:0;
	margin:0 0 1em 0;
	max-width:100%;
}

.p50-der, .p50-izq{
	margin:0;
	width:100%;
}

div.catItemImageBlock{
	margin:0 !important;
}

.nspImageWrapper{
	max-width:100%;
	margin:0 !important;
}

.nspImageWrapper img{
	width:100% !important;
	height: auto !important;
}

.moduletablecatalogo h2{
	font-size:1.5em;
	padding:0.5em;
	width: calc(100% + 2.5em);
	margin-left: -1.25em;
	background-color:#2c3e50;
	color:#fff;
	text-align:center;
}

.moduletablecatalogo .nspArt h4.nspHeader{
	font-size:1.5em;
	margin:0.5em 0;
	float:left;
}

.nspArt div{
	overflow:visible;
}

.moduletablecatalogo .nspArt p.nspText{
	display:none !important;
}

.minik2 .k2item.block{
	width:48%;
	max-width:100%;
	margin:0 1%;
}

.block h2.title{
	width:100%;
	font-size:1em !important;
}

.nspLinks ul li h4{
	width:100%;
	font-size:1.2em;
}

.nspLinks ul li p{
	display:none;
}

.nspLinks a.readon{
	display:none;
}

.ancho850p{
	width:100%;
	max-width:100%;
	padding:2em;
}

.ancho-2{
	width:100%;
	max-width:100%;
	margin:0;
}

#folio-container li{
	width:48% !important;
}

#filter{
	height:85px;
}

.img-equipo{
	width:100%;
	text-align:center;
}

	.img-equipo img{
		max-width:50%;
	}

.des-equipo{
	float:left;
	width:100%;
	margin:0;
	border:none;
	padding:0;	
}

.jssocials {
    width: 100%;
    position:fixed;
    bottom:0 !important;
	left:0 !important;
    background-color: #fff;
    text-align: center;
	z-index:100;
	display:inherit;
}

.jssocials-share{
	width:16.66%;
	margin:0;
}

.jssocials-share-link{
	width:100%;
	padding:0.8em 0.6em;
}

#page-lat{
	width:75%;
	overflow:scroll;
}

#lateral-expandido{
	height:initial;
}

#lateral-expandido p{
	font-size:0.7em;
	text-align:left !important;
}

#lateral-expandido .nspMain{
	padding:1em 1em 1em 2.5em;
}

#page-lat .nspArt .nspImageWrapper img{
	display:none;
}

#page-lat .nspArt{
	margin-bottom:0;
}

#boton-lat{
	top:80px;
	left:-80px;
	width:190px;
	z-index:100;
	padding:0.3em;
}

p#toggle-l{
	font-size:0.8em;
}

#boletines{
	padding:2em 2em 1em 2em;
}

#boletines input{
	width:100%;
	max-width:100%;
	min-width:inherit;
}

#cont-ancho-1 iframe{
	height:460px !important;
}

.map-iframe{
	height: 1350px;
}
.djslider-default ul.djslider-in > li{
	height: 100px !important;
}
.djslider-default {
	height: 100px !important;
}

.espacio-cifra{
	width: 46%;
	margin:2%;
}

.espacio-cifra{
	display:inherit;
}

.cifra-paro-2021{
	margin: 0 0 0.2em;
	line-height: 1em;
	font-size:3em;
}

.leyenda-paro-2021{
	text-align:center;
}
